---
permalink: /
layout: index
---

<div class="grid-x grid-margin-x grid-padding-y">
  <div class="cell text-center">
      <h1>{{ site.title }}</h1>
      <p class="subheader">{{ site.description }}</p>
  </div>
</div>

<hr/>

<div class="grid-x grid-margin-x grid-padding-y small-up-1 medium-up-2 large-up-4" data-equalizer data-equalize-by-row="true">
  {% assign sheets = site.sheets | sort: 'date' | reverse %}
  {% for sheet in sheets %}
      {% include components/item_card.html %}
  {% endfor %}
</div>
